Subject: ROBERTS' RULES: BREAK IT UP
From: "Shelly Roberts" <[email-masked]>
Date: Wed, 30 Oct 1996 08:57:47 +0000

EDITORS:
The following is submitted for your discretionary usage.
If used, the cost is $25.  Free to non-profits, all volunteer papers, 
and organization newsletters.

Please send checks and tearsheets to P.O. BOX 1030, 3405 ROBBINS 
ROAD, POMPANO BEACH, FL 33062

IF YOU WOULD LIKE TO RUN ROBERTS' RULES REGULARLY, PLEASE CONTACT ME 
DIRECTLY AT THIS EMAIL ADDRESS.

THANK YOU.

SHELLY ROBERTS
____________-**************-___________

ROBERTS' RULES
by Shelly Roberts

Breaking Up Is Hard To Watch

 Kaye and Ellie broke up.

  We're in shock. 

 Our friend Diane beat the lesbian jungle drums from California to
 tell us that Kaye found someone else. Moved out. Suddenly. Ellie
 didn't expect it. Neither did we. 

 I don't think I ever introduced you. You'd have loved them. They were
 a capital letters COUPLE. A model of monogamy. I thought there would
 always be time. They'd been together nearly fifteen years, and we
 figured they'd go for a Guinness Book of Lesbian Longevity record.

 They didn't actually have separate names any more. KayeandEllie.
 HamandEggs. ShoesandSocks. SaltandPepper.
 LoveandMarriage.LoveandMarriage GotogetherlikeaHorseandCarriage.
 'Can't have one without the other. KayeandEllie. Everyone knows a
 couple just like them. Or, at least you think you know them.

 Now the details of a breakup are juicy, but, really, not all that
 interesting if you don't happen to know the lucky couple. (Unless the
 couple happens to be Martina, and anybody Marvin Mitchelson happens
 to be suing her on behalf of.) But what's important, it seems to me,
 is how inconsiderate a breakup of this magnitude is.on your
 *friends.* 

 I mean, really. Couples of more than a decade's duration should
 seriously consider the impact on chums before implementing actions. A
 breakup like this draws faint question marks on your own
 expectations. If it could happen to them, well, then could it happen
 to you?! The last question Diane on the phone asked, was, "How are
 YOU TWO?" We asked her was exactly the same. 

 Then there is the disruption. Not in their lives, in ours! 

 We'll have to get used to saying, Kaye and Hepsebah. Or Ellie and
 Ingratiata. Not the same. And you know, at some embarrassing moment
 when one brings her new honey for inspection, that you are going to
 say it: "So what are you and Kaye." .or "Ellie and you used to ."
 Oops! It's gonna happen. Trust me. 

  Besides emotional costs, there are real ones. Towels for the leftee
  to shred in endless angst over the dear departed. Towels aren't
  cheap. Neither are cases of crying Kleenex. Not to mention all those
  flowers, boxes of candy, baubles and Home Shopping Network zerconia
  to reassure your own loved one that you ain't headin' South. (Or, if
  you live in Ft. Lauderdale, North.) Ever. Honest.

 Then there's long distance. Reach out and hug someone. Sure, you try
 for after eleven when the rates go down. But you can't always wait
 for a better price to lend a sympathetic ear teletronicly. When
 someone needs to repeat over and over and over, between teeth
 clenching sobbing, that the formerly beloved was really Satan in thin
 disguise, and reversed the charges because she hasn't been able to
 quite get it together to get to work for weeks, you can't say,
 "Sorry, wrong number." No way. You say, "Huh? Ungrhh. Gruuuuuuuu.
 Mumph? Oh. No. Really. We were awake."

 When a couple rifts, it's friends who get the toughest end of the
 stick. You have to be careful all the time not to be too agreeable. I
 mean, it's hard not to say, in the midst of the turmoil, "You're
 absolutely right, she is a sub-species that wouldn't get past the
 bouncer in a Star Wars bar. Pond Scum. And you never should have
 wasted the happiest decade and a half of your life on her." Or,
 "Merciful heavens, Kaye, a person does need a little excitement after
 fourteen, fifteen years. You were absolutely right to go off with
 Donna Rice to up your adrenaline. Ellie should have understood that."
 It's so tempting to make judgments. It's a natural law or something.
 Especially when the event reminds you of the time that your no-good,
 inconsiderate third lover walked out on you for that bimbo in a
 corporal's uniform. Or was it the fifth lover who ran off with the
 gym teacher/bartender/ tennis pro/show girl and, dammit, actually
 took the engraved set of Arnold Palmer golf clubs you had personally
 selected for her for your fourth anniversary, (the ones you would
 still personally like to wrap around her personal neck.) 

 No. No. No value judgments. Even if it does seem exactly like the
 same thing that happened to you when you split after your umpteenth
 anniversary with the one who did Woody Herman imitations by blowing
 air through her ears, who had none of the job skills currently listed
 by the Bureau of Labor Statistics, and who firmly believed that sex,
 especially with you, was dirty. 

 You know what happens. One agreeable remark, and then next month they
 work it all out, have long soulful discussions in bed of every little
 detail of the event, including exactly what they thought they heard
 you say, and what you seemed to mean by it. 

 And, hey, where does that leave you? With two ex-friends. Neither one
 of whom ever calls you again to invite you to their fabulous, catered
 house parties in Montauk.

 Breakups are hell. On your friends. 

________________________
(C) 1996. Shelly Roberts. All rights reserved.
May be reprinted only in its entirety with written permission.

Shelly Roberts is a nationally syndicated columnist, speaker, and
author of Roberts' Rules of Lesbian Living. Spinsters Ink.